class AdminMailer < ApplicationMailer
  default from: 'notifications@screenshots.debian.net'

  def new_uploads_email
    @package = params[:package]
    #@url  = 'http://example.com/login'
    mail(to: 'email@christoph-haas.de', subject: 'Please moderate new screenshot uploads')
  end  
end
